Subject: Re: [TLS] early code-point assignment request for draft-ietf-tls-dtls-connection-id-04

From: "Kraus Achim (INST/ECS4)" <[email-masked]>
Date: Tue, 14 May 2019 13:35:07 +0000

Hi Joe,

> request to our AD
 
is there an "expected date" for that requested assignment of early code-points?
I tried to find something on the IANA page, but wasn't successful.
 
Mit freundlichen Grüßen / Best regards 

Achim Kraus

(INST/ECS4) 
Bosch Software Innovations GmbH | Stuttgarter Straße 130 | 71332 Waiblingen | GERMANY | http://www.bosch-si.com 

Sitz: Berlin, Registergericht: Amtsgericht Charlottenburg; HRB 148411 B
Aufsichtsratsvorsitzender: Dr.-Ing. Thorsten Lücke; Geschäftsführung: Dr. Stefan Ferber, Michael Hahn, Dr. Aleksandar Mitrovic

From: TLS <[email-masked]> On Behalf Of Joseph Salowey
Sent: Montag, 15. April 2019 17:18
To: Achim Kraus <[email-masked]>
Cc: <[email-masked]> <[email-masked]>
Subject: Re: [TLS] early code-point assignment request for draft-ietf-tls-dtls-connection-id-04

No concerns from the working group so I made the request to our AD.  

Cheers,

Joe

On Mon, Apr 15, 2019 at 6:55 AM Achim Kraus <mailto:[email-masked]> wrote:
Hello Joe,

did the working group receive any concerns about the early code-point
assignment? I hope not. Hannes did again a very great job and so I
closed my open issues on the github repo.
Is there any schedule for the early code-point assignment?
I plan a next eclipse-californium milestone release and it would be very
great, if I could include the values of the early assigned code-points.

best regards
Achim Kraus

Am 05.04.19 um 22:18 schrieb Joseph Salowey:
> We have received a request for early code-point assignment of values for
> draft-ietf-tls-dtls-connection-id-04.  We believe that only editorial
> changes are pending. Please respond to this list of you have concerns
> about these assignments by April 12, 2019.
>
> Thanks,
>
> Joe, Sean and Chris
>
> _______________________________________________
> TLS mailing list
> mailto:[email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>